version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%swagger-marshmallow-codegen-$1.tar.gz%" \
   https://github.com/podhmo/swagger-marshmallow-codegen/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
